@charset "utf-8";

/* コンポーネント１の記述 */
.service #main {
  background: #eef5f7;
}

.service-ttl {
  font-size: 2.25rem;
}

.service-ttl-eg {
  color: #0457a7;
  font-size: 1rem;
}

.service-wrap {
  margin-top: 50px;
}

.service-card {
  position: relative;
  border-radius: 15px;
  background: rgba(247, 247, 247, 0.8);
  border: 1px solid #d5d5d5;
  padding: 40px 15px 20px;
}

.service-card-label {
  display: inline;
  position: absolute;
}

.service-box-ttl {
  font-weight: bold;
  font-size: 1.25rem;
  margin-bottom: 0;
}

.service-box-txt {
  margin-bottom: 45px;
}

.service-card-label {
  font-size: 1.125rem;
  padding: 2px 18px;
  top: -18px;
  left: 0;
  font-weight: bold;
}

.service-img {
  margin-bottom: 30px;
}

.service-box {
  margin-bottom: 60px;
}

/*
.service-box:nth-of-type(9) {
  margin-bottom: 0;
}
*/

.sec-service .content-box {
  margin-top: -100px;
}

.sec-service .container {
  padding-right: 0;
  padding-left: 0;
}

@media all and (min-width: 576px) {
}

@media all and (min-width: 768px) {
  .service-card {
    padding: 40px 30px 30px;
  }
}

@media all and (min-width: 992px) {
  .sec-service .content-box {
    padding: 88px 40px;
    margin-top: -150px;
  }

  /* .service-boxが奇数の場合 */
  .service-box:nth-child(odd) {
    padding-right: 20px;
  }

  /* .service-boxが偶数の場合 */
  .service-box:nth-child(even) {
    padding-left: 20px;
  }
}

@media all and (min-width: 1200px) {
}

@media all and (min-width: 1400px) {
}

/* //コンポーネント１の記述 */

/* コンポーネント２の記述 */

@media all and (min-width: 576px) {
}

@media all and (min-width: 768px) {
}

@media all and (min-width: 992px) {
}

@media all and (min-width: 1200px) {
}

@media all and (min-width: 1400px) {
}

/* //コンポーネント２の記述 */

/* セクション１の記述 */

@media all and (min-width: 576px) {
}

@media all and (min-width: 768px) {
}

@media all and (min-width: 992px) {
}

@media all and (min-width: 1200px) {
}

@media all and (min-width: 1400px) {
}

/* //セクション１の記述 */

/* セクション２の記述 */

@media all and (min-width: 576px) {
}

@media all and (min-width: 768px) {
}

@media all and (min-width: 992px) {
}

@media all and (min-width: 1200px) {
}

@media all and (min-width: 1400px) {
}

/* //セクション２の記述 */

/* セクション３の記述 */

@media all and (min-width: 576px) {
}

@media all and (min-width: 768px) {
}

@media all and (min-width: 992px) {
}

@media all and (min-width: 1200px) {
}

@media all and (min-width: 1400px) {
}

/* //セクション３の記述 */

/*デスクトップ*/
@media all and (min-width: 992px) and (max-width: 1199px) {
}

/*中デバイス*/
@media all and (min-width: 768px) and (max-width: 991px) {
}

/*小デバイス*/
@media all and (min-width: 576px) and (max-width: 767px) {
}

@media all and (max-width: 400px) {
}

/*iPhone5:SE*/
@media all and (max-width: 320px) {
}
